
/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "cQp-HZ-t1n"; */
"cQp-HZ-t1n.title" = "Size";

/* Class = "NSSegmentedCell"; cl7-1D-neM.ibShadowedLabels[0] = "8"; ObjectID = "cl7-1D-neM"; */
"cl7-1D-neM.ibShadowedLabels[0]" = "8";

/* Class = "NSSegmentedCell"; cl7-1D-neM.ibShadowedLabels[1] = "9"; ObjectID = "cl7-1D-neM"; */
"cl7-1D-neM.ibShadowedLabels[1]" = "9";

/* Class = "NSSegmentedCell"; cl7-1D-neM.ibShadowedLabels[2] = "10"; ObjectID = "cl7-1D-neM"; */
"cl7-1D-neM.ibShadowedLabels[2]" = "10";

/* Class = "NSSegmentedCell"; cl7-1D-neM.ibShadowedLabels[3] = "11"; ObjectID = "cl7-1D-neM"; */
"cl7-1D-neM.ibShadowedLabels[3]" = "11";

/* Class = "NSSegmentedCell"; cl7-1D-neM.ibShadowedLabels[4] = "12"; ObjectID = "cl7-1D-neM"; */
"cl7-1D-neM.ibShadowedLabels[4]" = "12";

/* Class = "NSSegmentedCell"; cl7-1D-neM.ibShadowedLabels[5] = "13"; ObjectID = "cl7-1D-neM"; */
"cl7-1D-neM.ibShadowedLabels[5]" = "13";

/* Class = "NSSegmentedCell"; cl7-1D-neM.ibShadowedLabels[6] = "14"; ObjectID = "cl7-1D-neM"; */
"cl7-1D-neM.ibShadowedLabels[6]" = "14";
